Problem install of package. tar: Failed to set default locale